"GoogleKitPanelSignIn" = "Log masuk";
"GoogleKitPanelChooseAnAccount" = "Pilih Akaun";
"GoogleKitPanelPrivacyPolicy" = "Dasar Privasi";
"GoogleKitPanelTermsOfService" = "Syarat Perkhidmatan";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "Dilog masuk sebagai %@, %@";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "Buka untuk mengurus akaun";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "Tetapan";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "Tutup menu";
"GoogleKitPanelManageProfiles" = "Urus akaun";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "Tunjukkan akaun";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "Tunjukkan navigasi";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "Dilog masuk sebagai %@, %@";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "%@+";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "Pilih akaun ini";
"GoogleKitPanelProfileCellAccessibilityHint" = "Pilih akaun ini";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "akaun";
